[data-tilda-page-id="109643716"] .t-store__card__descr {
display: none;
}


.markers {
	margin: 0 0 20px 24px;
	list-style-type: marker-font;

}
.markers li::marker {
	content: "\2726";
	color: #e31f26;
	line-height: 1;
	font-size: 20px;

}
.markers li {
	margin: 7px 0;
	font-size: 16px;
padding-left: 10px;
}